<?php
if (!defined('FLUX_ROOT')) exit;

$title = '';
$groupID = $params->get('id');

$sql = "SELECT m.id,m.nameid,m.rate,name_japanese,type,slots FROM {$server->charMapDatabase}.`item_group` AS m left join {$server->charMapDatabase}.`item_db` ON {$server->charMapDatabase}.`item_db`.id = m.nameid WHERE m.id = ?";
$sth = $server->connection->getStatement($sql);
$sth->execute(array($groupID ));
if((int)$sth->stmt->errorCode()){
	throw new Flux_Error('db not found');
}
$itemGroups = $sth->fetchAll();





